/* Class = "NSMenuItem"; title = "Show in bubble, tall"; ObjectID = "11"; */
"Show in bubble, tall" = "Mostrar no balão, alto";

/* Class = "NSMenuItem"; title = "Show in bubble, wide"; ObjectID = "12"; */
"Show in bubble, wide" = "Mostrar no balão, largo";

/* Class = "NSMenuItem"; title = "Do not show"; ObjectID = "13"; */
"Do not show" = "Não mostrar";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "15"; */
"Type:" = "Tipo:";

/* Class = "NSMenuItem"; title = "Share"; ObjectID = "87"; */
"Share" = "Compartilhar";

/* Class = "NSMenuItem"; title = "Hashtag"; ObjectID = "88"; */
"Hashtag" = "Hashtag";

/* Class = "NSMenuItem"; title = "Follow"; ObjectID = "89"; */
"Follow" = "Seguir";

/* Class = "NSMenuItem"; title = "Mention"; ObjectID = "90"; */
"Mention" = "Menção";

/* Class = "NSTextFieldCell"; title = "Count:"; ObjectID = "142"; */
"Count:" = "Contagem:";

/* Class = "NSTabViewItem"; label = "Follow"; ObjectID = "318"; */
/* Class = "NSTabViewItem"; label = "Mention"; ObjectID = "319"; */
/* Class = "NSTabViewItem"; label = "Hashtag"; ObjectID = "320"; */
/* Class = "NSTabViewItem"; label = "Share"; ObjectID = "321"; */
/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "349"; */
"Text" = "Texto";

/* Class = "NSTextFieldCell"; title = "Hashtag:"; ObjectID = "353"; */
"Hashtag:" = "Hashtag:";

/* Class = "NSTextFieldCell"; placeholderString = "#sandvox"; ObjectID = "354"; */
"#sandvox" = "#sandvox";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "370"; */
/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "378"; */
"Username:" = "Usuário:";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "#sandvox"; ObjectID = "548"; */
/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "@sandvox"; ObjectID = "549"; */
"@sandvox" = "@sandvox";

/* Class = "NSMenuItem"; title = "Page Title"; ObjectID = "553"; */
"Page Title" = "Título da Página";

/* Class = "NSMenuItem"; title = "Custom Text"; ObjectID = "554"; */
"Custom Text" = "Texto Personalizado";

/* Class = "NSMenuItem"; title = "Current Page"; ObjectID = "570"; */
"Current Page" = "Página Atual";

/* Class = "NSMenuItem"; title = "Custom URL"; ObjectID = "571"; */
"Custom URL" = "URL Personalizada";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "588"; */
/* Class = "NSTextFieldCell"; title = "URL"; ObjectID = "590"; */
"URL" = "URL";

/* Class = "NSTextFieldCell"; title = "Tweet Preview"; ObjectID = "598"; */
"Tweet Preview" = "Visualizar Tweet";

/* Class = "NSTextFieldCell"; title = "Tweet Preview"; ObjectID = "602"; */
/* Class = "NSTextFieldCell"; title = "Tweet Preview"; ObjectID = "604"; */
/* Class = "NSMenuItem"; title = "None"; ObjectID = "605"; */
"None" = "Nenhum";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "606"; */
/* Class = "NSButtonCell"; title = "Large Size"; ObjectID = "611"; */
"Large Size" = "Tamanho Grande";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "Optional"; ObjectID = "634"; */
"Optional" = "Opcional";